{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '510110BF0033ECD3' %}
{% set adb_serial_number = '510110BF0033ECD3' %}
{% set connection_command = 'telnet dispatcher04 7122' %}

{# OTG power control #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher04-hub01 -m sync -u 3' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher04-hub01 -m off -u 3' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command reboot --port 18' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command on --port 18' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu19 --command off --port 18' %}
{% set soft_reset_command = 'fastboot -u -s 510110BF0033ECD3' %}
{% set adb_command = 'adb -s 510110BF0033ECD3' %}
{% set fastboot_command = 'fastboot -u -s 510110BF0033ECD3' %}
{% set device_info = [{'board_id': '510110BF0033ECD3'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.7.0.66" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'dispatcher04.lavalab', 'tags': ['static-ip', '4k-hdmi-dongle', 'usb-mouse'], 'aliases': []} %}
